This directory contains Matlab scripts for compiling STAMP files as executables, such as grand_stochtrack.m and anteproc.m. mcc_fast_2.m, mcc_fast_3.m and mcc_fast_4.m each have a variable near the beginning called 'stamp2parentDir' which tells the script which STAMP directory to use to compile the executable from. mcc_fast_2.m was designed to compile anteproc.m, mcc_fast_3.m was designed to compile grand_stochtrack.m with the nojvm option, and mcc_fast_4.m was designed to compile grand_stochtrack.m without the nojvm option. If plots are going to be saved as part of the output, the nojvm option should not be used (which means mcc_fast_4.m should be used to create the executable in this case)
